the jailbreak to 1.1.2 is making me insane

Discussion in 'iPod touch 1.1.x Jailbreak' started by linkofhyrule0690, Jan 30, 2008.

  1. linkofhyrule0690

    linkofhyrule0690 New Member

    Joined:
    Jan 21, 2008
    Messages:
    46
    Likes Received:
    0
    i've tried everything you possibly can and nothing works.. i got oktprep.. bsd systems to get SSH then i went in to itunes.. and shift clicked "update" not restore and i have the same result every time... back to the dumb recovery mode screen and back to 1.1.1 to try again..

    Please Register or Log in to view images

  2. Ukyumeji

    Ukyumeji New Member

    Joined:
    Dec 30, 2007
    Messages:
    62
    Likes Received:
    0
    Dude,

    There are so many processes around on how to fix your issue...

    Describe me the process you did...
    I'll see if I can help...

    Please Register or Log in to view images

  3. linkofhyrule0690

    linkofhyrule0690 New Member

    Joined:
    Jan 21, 2008
    Messages:
    46
    Likes Received:
    0
    ok this was my process... i first restored to 1.1.1. did a jailbreak of jailbreakme.com.. in installer i went to tweaks (1.1.1) and got oktprep installed. i then, using itunes 7.5 said to be used for this for touchfree jailbreaking, went to "update" and shift clicked.. i then went to my restore 1.1.2 .ipsw file and every time i'm getting error 5 in the process of updating.
  4. DangerousDac

    DangerousDac New Member

    Joined:
    Oct 28, 2007
    Messages:
    5
    Likes Received:
    0
    Hey, im experiencing this exact same issue as well, using the exact same method as Link did. Anyone got ideas?
  5. linkofhyrule0690

    linkofhyrule0690 New Member

    Joined:
    Jan 21, 2008
    Messages:
    46
    Likes Received:
    0
    at least i'm not the only one :/
  6. JellyUK

    JellyUK New Member

    Joined:
    Dec 5, 2007
    Messages:
    6
    Likes Received:
    0
    What version of itunes do you have? If it's 7.6, it may not work. I was having massive issues with this today, until i saw a thread about how to downgrade it. Either follow this thread -

    http://www.ifans.com/forums/showthread.php?t=27340

    Or do what i did and boot into windows, and install itunes 7.5. Allows the touchfree program to work (use windows.bat instead of jailbreak.jar).
  7. mnlaw815

    mnlaw815 New Member

    Joined:
    Jan 28, 2008
    Messages:
    29
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Make sure that the beginning of the 1.1.2.ipsw says IPOD and not IPHONE, I got the same error message with that mistake!
  8. linkofhyrule0690

    linkofhyrule0690 New Member

    Joined:
    Jan 21, 2008
    Messages:
    46
    Likes Received:
    0
    the only thing is i do have 7.5 but i'm still getting the same exact error every time... i can't even reach the step with the 1.1.2 jailbreak using windows.bar.. soo idk
  9. linkofhyrule0690

    linkofhyrule0690 New Member

    Joined:
    Jan 21, 2008
    Messages:
    46
    Likes Received:
    0
    dude... you may have just saved me lol let me try

    Edit: thanks a lot it worked perfectly.. I now feel like an idiot
  10. mnlaw815

    mnlaw815 New Member

    Joined:
    Jan 28, 2008
    Messages:
    29
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Don't tell anyone but i was up until 4am last Friday trying to get it work, and didn't realize until Monday that I was trying to do it with the iPhone, not the iPod ipsw, lol

Share This Page